3 Replies Latest reply on Jun 5, 2014 8:31 PM by James Perkins

    wildfly-controller-client issue

    Hristo Stoyanov Master

      I am using Gradle Cargo plugin  to remotely deploy to a Wildfly 8 server, when I get this messed up maven dependency:

       

       

      cargo - The Cargo Ant libraries to be used for this project.

      \--- org.wildfly:wildfly-controller-client:8.0.0.Final

           +--- org.wildfly:wildfly-protocol:8.0.0.Final

           |    +--- org.jboss.logging:jboss-logging:3.1.4.GA

           |    +--- org.jboss.remoting:jboss-remoting:4.0.0.Final FAILED

           |    +--- org.jboss.sasl:jboss-sasl:1.0.4.Final

           |    |    \--- org.jboss.logging:jboss-logging:3.1.1.GA -> 3.1.4.GA

           |    +--- org.jboss.threads:jboss-threads:2.1.1.Final

           |    +--- org.jboss.xnio:xnio-api:3.2.0.Final

           |    +--- org.jboss.xnio:xnio-nio:3.2.0.Final

           |    |    \--- org.jboss.xnio:xnio-api:3.2.0.Final

           |    \--- org.wildfly:wildfly-build-config:8.0.0.Final

           +--- org.jboss:jboss-dmr:1.2.0.Final

           +--- org.jboss.logging:jboss-logging:3.1.4.GA

           +--- org.jboss.threads:jboss-threads:2.1.1.Final

           \--- org.wildfly:wildfly-build-config:8.0.0.Final